漏洞信息详情

PHP Krazy Image Host Script 'Display.PHP' SQL注入漏洞

  • CNNVD编号:CNNVD-200610-020
  • 危害等级: 高危
  • CVE编号: CVE-2006-5140
  • 漏洞类型: SQL注入
  • 发布时间: 2006-10-03
  • 威胁类型: 远程
  • 更新时间: 2006-10-18
  • 厂        商: Lappy512
  • 漏洞来源: Trex is credited w...

漏洞简介

Lappy512 PHP Krazy Image Host Script (phpkimagehost) 0.7a的display.php中存在SQL注入漏洞。远程攻击者可以通过id参数执行任意SQL命令。

漏洞公告

参考网址

来源: XF

名称: phpkrazyimage-display-sql-injection(29270)

链接:http://xforce.iss.net/xforce/xfdb/29270

来源: BID

名称: 20270

链接:http://www.securityfocus.com/bid/20270

来源: MILW0RM

名称: 2456

链接:http://www.milw0rm.com/exploits/2456

来源: MILW0RM

名称: 2456

链接:http://milw0rm.com/exploits/2456

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多